body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	background-color: #E3F0F7;
}
html, body {
    height: 100%;
}
.space5 { margin-top:5px; }
.space7 { margin-top:7px; }
.space10 { margin-top:10px; }
.space15 { margin-top:15px; }
.space17 { margin-top:17px; }
.space20 { margin-top:20px; }
.space30 { margin-top:30px; }

.opacity {
        opacity: 0.2;  /* Opacity for Modern Browsers */
        filter: alpha(opacity=20);  /* Opacity for IE8 and lower */
        zoom: 1;  /* Fix for IE7 */
    }

a, a:hover, a:focus {
	color: #F00;
}

h1, h1 a {
	margin-bottom: 0.2em;
	text-decoration: none;
	display: inline-block;
	color: #61afd0;
	margin-top: 10px;
}
h2 {
	margin-top: 0px;
}
h3 {
	color: #2871AD;
	margin-top: 13px;
}
h4 , h4 a{
	color: #666;
	margin-top: 13px;
	font-weight: bold;
	margin-bottom: 13px;
}
p{
	color: #848181;
}
.star {
	z-index: 1;
	font-size: 20px;
	color: #FB7C00;
	text-shadow: 1px 1px 3px rgba(255,255,255,1);
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.star1 {
	z-index: 1;
	font-size: 18px;
	color: #FB7C00;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
	margin-top: -32px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:absolute;
}
.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
	text-align: center;
}
.modal-content iframe{
	margin: 0 auto;
	display: block;
}
.text1 {

    position: absolute;
    top: 0;
    color:#f00;
    background-color:rgba(0,164,228,0.8);
    width: 100%;
    height: 380px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text2 {
    position: absolute;
    top: 0;
    color:#f00;
    background-color:rgba(164,192,35,0.8);
    width: 100%;
    height: 380px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text3 {
    position: absolute;
    top: 0;
    color:#f00;
    background-color:rgba(255,102,0,0.8);
    width: 100%;
    height: 380px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text4 {
    position: absolute;
    top: 0;
    color:#f00;
    background-color:rgba(149,160,169,0.8);
    width: 100%;
    height: 380px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.text1 span, .text2 span, .text3 span, .text4 span {
	margin-top: 70px;
	font-family: 'Gloria Hallelujah', cursive;
	width: 300px;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	display:inline-block;
}
.text1:hover, .text2:hover, .text3:hover, .text4:hover {
	opacity:1;
	color: #FFF;
}
.strelice {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	width: 200px;
	}
.strelicaimg{
	background-image: url(../images/transparent.png);
	background-repeat: no-repeat;
	background-position: -10px -300px;
	height: 50px;
	width: 57px;
	position: absolute;
	margin-left: -65px;
	margin-top: -10px;
	}
.strelice1 {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	width: 200px;
	margin-left: -20px;
	}
.strelica1img{
	background-image: url(../images/transparent.png);
	background-repeat: no-repeat;
	background-position: -100px -300px;
	height: 50px;
	width: 57px;
	position: absolute;
	margin-left: 180px;
	margin-top: 0px;
	}
.rotate45 {
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.rotate45a {
  -webkit-transform: rotate(15deg);
      -ms-transform: rotate(15deg);
          transform: rotate(15deg);
}
img {
    z-index:1;
}
.newsletter {
	background-color: #2C2B2A;
	padding: 30px;
	color: #999;
}
.newsletter h2 {
	color: #FFF;
	margin-bottom: 20px;
	display: block;
}
#newsletter_form{
	margin-bottom: 5px;
	margin-top: 30px;
}
#newsletter_form .btn-default {
	font-weight: bold;
	color: #FFF;
	background-color: #848181;
	background-image: none;
	margin-left: 10px;
	border-radius: 0px;
	border: 1px solid #848181;
	text-shadow: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#newsletter_form .form-control{
	border-radius: 0px;
	height: 42px;
	}

#newsletter_form1{
	margin-bottom: 15px;
	margin-top: 0px;
}
#newsletter_form1 h5{
	color: #666;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#newsletter_form1 .btn-default {
	font-weight: bold;
	color: #666;
	background-color: #CCC;
	background-image: none;
	border-radius: 0px;
	text-shadow: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newsletter_form1 .form-control{
	border-radius: 0px;
	height: 42px;
	}

.pull-center {
	text-align: center !important;
}
#defaultForm .form-group {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#defaultForm .form-control {
	border: 1px solid #BAE4F7 !important;
	border-radius: 0px !important ;
	}
#defaultForm .form-control {
	border: 1px solid #BAE4F7 !important;
	border-radius: 0px !important ;
	}

#defaultForm .submit {
	background-color: #009BDD;
	background-image: none;
	color: #FFF;
	text-decoration: none;
	border-radius: 0px !important;
	border: 1px solid #009BDD;
	text-shadow: none;

	}
#defaultForm .submit:hover {
	background-color: #333;
	border: 1px solid #333;
	}
.submit {
	background-color: #009BDD;
	background-image: none;
	color: #FFF;
	text-decoration: none;
	border-radius: 0px !important;
	border: 1px solid #009BDD;
	text-shadow: none;

	}
.submit:hover {
	background-color: #333;
	border: 1px solid #333;
	color: #FFF;
	}
#wrap {
  min-height: 100%;
	height: auto !important;
  /* Negative indent footer by its height */
  margin: 0 auto 0px;
  /* Pad bottom by footer height */
  padding: 0px;
}

.main {
	background-color: #FFF;
	padding-top: 0px;
	position: relative;
	}
.main p{
	color: #000;
	line-height: 1.6em;
	font-size: 16px;
	}
.red {
	color: #DF4C4C;
	}
.green {
	color: #6C6;
	}
.big {
	font-size: 33px;
	}
.inline-block {
	display: inline-block !important;
	}
.addbasket {
	background-image: none;
	background-color: #FFDA00;
	border: 0px none #DA4747;
	color: #00589A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	margin-bottom: 20px;
}
.addbasket:hover {
	background-color: #00589A;
	background-image: none;
	color: #FFF;
	text-decoration: none;
	border: 0px none #000;
}
a.link_red {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
a.link_red:hover {
	text-decoration: underline;
}
.borderless td {
    border: none !important;
}
.navbar {
	margin-bottom: 0px;
	border-radius:0px;
}
.navbar-text {
	color: #FFF;
	background-color: #00599B;
	margin: 0px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.navbar-custom a {
	color: #999;
}
.navbar-custom .nav li a {
	font-size: 15px;

}
.navbar-custom .nav li a:hover {
	background-color: #52b7e5;
	color: #fff;
}
.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
	background-color: #999;
	outline: 0 none;


}
.navbar-brand {
/*	background-image: url(../images/logo.gif);*/
	background-repeat: no-repeat;
	max-height: 110px;
	max-width: 300px;
	height: auto;
	width: 100%;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
	padding: 0px;
}
.navbar-header {
	padding-left: 15px;
}
.header-info, .header-info a {
	color: #676767;
}
.topnavbar {
	margin-bottom: 10px;
	min-height: 30px;
	border-radius: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
.topnavbar .nav li a {
	color: #1D388A;
}

.topnavbar .nav li a:hover{
	text-decoration: none;
	background-color: #52b7e5;
	color: #fff;
	background-image: none;
}

.topnavbar .nav li li a:hover{
	color: #9F9E9E;
	text-decoration: none;
	background-color: #FFF;
	background-image: none;
}
#searchbox .form-group{
	margin: 0px;
	padding: 0px;
}
.search {
	box-shadow: none;
	color: #000;
	transition: all 0.3s ease 0s;
	width: 120px;
	border-radius:0px;
	background-attachment: scroll;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 35px;
	margin-top: 5px;
	margin-right: 0px;
	padding-top: 0px;
	background-color: #FFF;
	background-image: url(../images/transparent.png);
	background-repeat: no-repeat;
	background-position: -231px -2px;
	border: 0px none #9F9E9E;
	margin-left: 20px;
}
.search:focus {
	box-shadow: none;
	color: #000;
	font-weight: 300;
	transition: all 0.3s ease 0s;
	width: 200px;
}
.search input {
	color: #000;
	}
/*.form-control::-webkit-input-placeholder { color:#ffffff; }
.form-control::-moz-placeholder { color:#ffffff; } /* firefox 19+ */
/*.form-control::-ms-input-placeholder { color:#ffffff; } /* ie */
/*.form-control::input:-moz-placeholder { color:#ffffff;}
*/
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
	margin-top: 0;
	font-size: 15px;
	background-color: #52b7e5;
	color: #fff;
}
.dropdown-menu > li > a:hover{
	background-color: #FFF;
	background-image: none;
	color: #52b7e5;
}
.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}
.dropdown-menu > li > a{
	color: #FFF;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color: #FFF !important;
	background-image: none;
	color: #52b7e5 !important;
}

.navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.nav-pills {
/*	display: block;*/
margin-left: -15px;
margin-right: -15px;
}
.nav-pills ul {
	margin-top: 10px;
}
/*.nav-pills > li:first-child  {
  margin-left: -15px;
}*/
.nav-pills > li {
	display: block;
	background-color: #FFF;
}
.nav-pills > li > a {
	color: #1d388a;
	text-shadow: none;
	font-size: 14px;
	font-weight: normal;
	padding-right: 12px;
	padding-left: 12px;
}
.nav-pills > li > a:hover {
	background-color: #52b7e5 !important;
	color: #FFF !important;
}
.nav > li > a:hover {
	color: #FFF;
	border-radius:0;
	background-color: transparent;
	background-image: none;
}
.navbar_pod {
	margin-bottom: 0px !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position:absolute;
}
.sub-nav {
	margin-top: 300px;
	margin-left: -15px;
}
.sub-nav > .sub-menu1 {
	background-color: rgba(0, 0, 0, 0.2);
display: inline-block;
}
.sub-nav > .sub-menu1 li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding: 0px;
}

.sub-nav > .sub-menu1 li a {
	text-decoration: none;
	color: #fff;
	background-image: none;
	vertical-align: middle;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 12px;
	padding-bottom: 30px;
	padding-left: 12px;
}
.sub-nav > .sub-menu1 li a span{
	text-decoration: overline;
}
.sub-nav > .sub-menu1 li.active {
	background-color: rgba(255, 255, 255, 0.2);
}

.sub-nav > .sub-menu1 li .caret {
	color: #999;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-bottom: -4px;
	z-index: 100000;
	font-size: 16px;
}

.sub-menu1 li a:hover{
	color: #FFF;
	text-decoration: none;

	background-color: rgba(255, 255, 255, 0.2);
	background-image: none;
}
.sub-nav > .sub-menu1 li  ul {
	border-radius: 0px;
	margin-top:-2px;
}
.sub-nav > .sub-menu1 li li {
	list-style-image: none;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	padding: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	float: none;
}
.sub-nav > .sub-menu1 li li a{
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	display:block;
	position:relative;

}
.sub-nav > .sub-menu1 li li a:hover{
	background-color: #FFF;
	color: #999;
}
.navbar-nav-footer {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;

}
.navbar-nav-footer ul {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;

}
.navbar-nav-footer li {
	float: left;
	margin-right: 30px;
	margin-bottom: 0px;
}
.navbar-nav-footer li a {
	color: #737373;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	margin-bottom: 10px;

}
.navbar-nav-footer li a:hover {
	color: #333;
}
.navbar-nav-footer li li{
	display: block;
	width: 100%;
	margin-bottom: 0px;
}
.navbar-nav-footer li li a {
	color: #61B0CF;
	font-size: 13px;
}
footer {
	font-size: 0.8em;
	position: relative;
	bottom: 0px;
	color: #747474;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
footer a {
	color: #999;
	text-decoration: none;
}
footer a:hover {
	color: #000;
	text-decoration: underline;
}
.nivago {
	float: right;
}
label.error1 {
	font-weight:normal;
	color:#F00 !important;
	text-align:center;
	font-size: 1.4em;
	display: block;
	margin-top: -10px;
	margin-bottom: 10px;
}
form.cmxform label.error1 { display: none; }
.breadcrumb {
	background-color: #52b7e5;
	border-radius: 0px;
	color: #FFF;
	margin-top: 15px;
}

.breadcrumb a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.breadcrumb a:hover{
	text-decoration: underline;
}
.thumb-img4 {
	width:100%;
	height:215px;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.thumb4 {
	width:100%;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-img3 {
	width:160px;
	float: left;
	height:91px;
	padding:0px;
	overflow: hidden;
	margin-right: 2px;
	margin-left: 3px;
	margin-bottom: 20px;
	display: inline-block;
}
.thumb3 {
	width:160px;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-img2 {
	width:100%;
	height:160px;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 0px;
	display: inline-block;
}
.thumb2 {
	width:100%;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-img1 {
	width:100%;
	height:175px;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.thumb1 {
	width:100%;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-img0 {
	height:auto;
	padding:0px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	max-height: 400px;
}
.thumb0 {
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-img-gal {
	width:100%;
	height:130px;
	padding:0px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
}
.thumbgal {
	width:100%;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.thumb-left {
	width:100%;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 7px;
	display: inline-block;
	margin-top: 0px;
	height:140px;
}
.thumbleft {
	width:100%;
	padding: 0px;
	margin: 0px;
	transition: all 0.5s ease 0s;
}
.video {
	display: block;
	text-align: center;
	transition: all 0.5s ease 0s;
	margin-bottom: 5px;
	border-radius: 0px;
	position: relative;
	color: #333;
	font-size: 16px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
.video h1 {
	font-size: 20px;
	color: #61AFD0;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
}
.product {
	display: block;
	height: 385px;
	text-align: left;
	transition: all 0.5s ease 0s;
	border: 1px solid #EDEDED;
	margin-bottom: 20px;
	border-radius: 0px;
	position: relative;
	padding: 0px;
	color: #7F7F7F;
	font-size: 14px;
	background-color: #F7F7F7;
	overflow: hidden;
}
.product:hover {
	background: none repeat scroll 0 0 #fff;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	border: 1px solid #CCC;
	box-shadow: 0px 0px 15px #999;
}
.product:hover a img {
    transform: scale(1.1) rotate(-0.5deg);
}
.product .cijena{
	color: #005799;
	padding: 7px;
	font-size: 18px;
	border: 1px solid #CCC;
	display: inline;
}
.product .cijena span{
	font-size: 14px;
}
.product h5 a{
	font-size: 18px;
	color: #61AFD0;
	font-weight: bold;
	line-height: 22px;
}
.product .basket-icon, .basket-icon a {
	font-size: 18px;
	color: #00589A !important;
	background-color: #FFDA00;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.product-related-header {
	background-color: #0A0A0A;
	background-image: url(../images/transparent.png);
	background-position: 0px -60px;
	color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
}
.logopotpis {
	background-image: url(../images/logo-moscenicka-postcard.png);
	height: 158px;
	width: 200px;
	margin-top: 10px;
	margin-left: 32px;
	position: absolute;
}

.gallery {
	display: block;
	height: 215px;
	text-align: center;
	transition: all 0.5s ease 0s;
	margin-bottom: 20px;
}
.gallery a {
	color: #0194D9;
}
.gallery:hover {
	box-shadow: 0px 0px 10px #999;
}
.gallery:hover a img {
    transform: scale(1.1) rotate(0deg);
}
.gallery .label{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #E06D5E;
	border-radius: 0px;
	margin-top: 0px;
	position: absolute;
	display: inline-block;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.gallery h4{
	color: #FFF;
}
.label-default{
	background-color: #DF4C4C;
	letter-spacing: 0.05em;
	background-image: none;
	border-radius:0px;
}
.description {
	min-height: 95px;
	margin: 0;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.promotion {
	border-radius: 4px;
	top: 0%;
	height: 38px;
	left: 0px;
	position: absolute;
	width: auto;
	z-index: 10;
}
.discount {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.8) !important;
    border-radius: 0 4px 4px 0;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 22px;
    font-weight: 300;
    height: 100%;
    padding: 3px 8px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.discount2 {
	background: none repeat scroll 0 0 rgba(255, 0, 0, 0.8) !important;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	height: 100%;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.boxanketa {
	background-color: #f8f8f8;
	padding-top: 5px;
	padding-bottom: 5px;
}
.home {
	display: block;
	height: 385px;
	text-align: left;
	transition: all 0.5s ease 0s;
	border: 1px solid #EDEDED;
	margin-bottom: 20px;
	border-radius: 0px;
	position: relative;
	padding: 0px;
	color: #7F7F7F;
	font-size: 14px;
	background-color: #F7F7F7;
	overflow: hidden;
}
.home:hover {
	background: none repeat scroll 0 0 #fff;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	border: 1px solid #CCC;
	box-shadow: 0px 0px 15px #999;
}
.home h1 a, .home h1 {
	font-size: 22px;
	color: #52B7E5;
	font-weight: 500;
	text-decoration: none;
	margin-top: 0px;
}
.home h1 a:hover{
	text-decoration: underline;
}
.home p {
	font-size: 14px;
}
.home .image {
    margin-right: 15px;
    width: 100%;
}

.menu-wrapper-left {
		width: 250px;
	}
.basket-icon, .basket-icon a {
	font-size: 20px;
	color: #00589A !important;
	background-color: #FFDA00;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
}
.basket-icon:hover {
	background-image: none;
	background-color: #00589A;
	color: #FFF !important;
	text-decoration: none;
}
.basket {
	background-image: none;
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.basket:hover {
	background-color: #333;
	background-image: none;
	color: #FFF;
	text-decoration: none;
}
.panel-default  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow: none;
}
.panel-default > .panel-heading {
	background-color: #98CD37;
	background-image: none;
	color: #FFF;
	border-radius: 0px;
}
.panel-title,	.panel-title > a {
	color: #FFF;
}

	.panel-title > a:hover{
	color: #FFF;
	text-decoration: underline;
}
.panel-body {
	background-color: #F8F8F8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
	font-size: 13px;
	color: #838383;
}
.panel-body .icon{
	color: #52b7e5;
}
.panel-body-warning {
	background-color: #FCF8E3 !important;
	}
.panel-body h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.panel-body h4 a {
	color: #333;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 10px;

}
.panel-body h4 a:hover {
	text-decoration: underline;
}
.list-group-item {
	border-bottom-width: 1px !important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid !important;
	border-left-style: none;
	border-bottom-color: #dddddd !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	box-shadow: none;
	margin-bottom: 0px;
}
.carousel-control {
    line-height: 20px;
    width: 30px !important;
}
.carousel-caption {
	background-color: rgba(0, 0, 0, 0.5);
	text-align: left;
	padding: 20px;
	top: 30%;
	font-size: 20px;
	width: 450px;
	position: absolute;
	}
.carousel a {
	font-weight: 300;
	color: #FFF;
	font-size: 36px;
	line-height: 50px;
}
.carousel-caption p {
	color: #FFF;
	}
.carousel a img {
    max-width: 100% !important;
}
.big_img {
	max-width: 350px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.socialicon {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFF;
	background-color: #CCC;
	border-radius:0;
	margin-right: 15px;
	margin-left: 5px;
	padding-top: 8px !important;
	padding-right: 10px !important;
	padding-bottom: 8px !important;
	padding-left: 10px !important;
	font-weight: normal;
}
.fb {
	padding-right: 12px !important;
	padding-left: 12px !important;
}
.socialicon:hover {
	color: #fff;
	background-color: #52b7e5;
}
.tabs-group{
	display: block;
}
.nav-tabs > li > a {
	background-color: #333;
	color: #FFF;
}
.tab-content > .active {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
}
.btn-anketa2 {
	color: #FFF;
	background-image: url(../images/banner-MITSKI-PARK.jpg);
	background-size: contain;
	padding:0;
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	font-weight: normal;
	background-repeat: no-repeat;
	text-align: center;
}
.btn-anketa2 div{
	background-color: rgba(0,0,0,0.7);
	/* opacity: 0.8; */
	padding: 25px 15px;
}
.btn-anketa2 a{
	color: #FFF;
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
}
.btn-orange {
	color: #FFF;
	background-image: url(../images/anketa.jpg);
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: transparent;
	font-weight: normal;
	background-repeat: no-repeat;
	text-align: center;
}
.btn-orange  a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.btn-orange:hover
{
	background-color: #fff;
	background-image: url(../images/anketa-blue.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	text-decoration: none;
}

.btn-green
{
	color: #FFF;
	background-image: url(../images/transparent.png);
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #A0D33E;
	font-weight: normal;
	background-repeat: repeat-x;
	background-position: 0px -60px;
	text-align: center;
}
.btn-green  a
{
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
}
.btn-green:hover
{
	background-color: #52b7e5;
	background-image: none;
}
.btn-blue
{
	color: #FFF;
	background-image: url(../images/transparent.png);
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #08546E;
	font-weight: normal;
	background-repeat: repeat-x;
	background-position: 0px -250px;
	text-align: center;
}
.btn-blue  a
{
	color: #FFF;
	font-size: 26px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
.btn-blue  a span {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
.btn-blue:hover
{
	background-color: #52b7e5;
	background-image: none;
}
.btn-black
{
	background-color: #FFF;
	color: #FFF;
	background-image: none;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-radius: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: rgba(255, 255, 255, 0.2);
	font-weight: bold;
}

.btn-black:hover
{
	background-color: #EBEBEB;
	background-image: none;
}
#razglednica {
	padding: 10px;
	border: 1px dashed #999;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin: 5px;
	background-image: url(../images/pozadina_razglednice.gif);
	background-repeat: repeat;
	display: inline-block;
	width: 100%;
}
.logorazglednicedesno {
	background-image: url(../images/logo-moscenicka-postcard.png);
	height: 158px;
	width: 200px;
	margin-right: 10px;
	position: relative;
	margin-bottom: 35px;
}
.razglednica_left {
	float: left;
	width: 50%;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999;
	min-height: 365px;
	padding: 10px;
}
.razglednica_right {
	float: right;
	padding-left: 15px;
	margin-bottom: 10px;
}
.pagination > li > a,
.pagination > li > span {
	color: #666;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #0194d9;
	border-color: #666;
}
label.error1 {
	font-weight:normal;
	color:#F00 !important;
	text-align:center;
	font-size: 1.4em;
	display: block;
	margin-top: -10px;
	margin-bottom: 10px;
}
label.error1 { display: none; }
.icon-back {
	position: absolute;
	font-size:70px;
	margin-top:0px;
	z-index:0;
	right:30px;
	       opacity: 0.3;  /* Opacity for Modern Browsers */
        filter: alpha(opacity=30);  /* Opacity for IE8 and lower */
	color:#333;
	}

@font-face {
    font-family: 'weather';
    src: url('../fonts/artill_clean_icons.otf');
 /*   src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');*/
    font-weight: normal;
    font-style: normal;
}

#weather {
  margin: 0px auto;
  text-align: center;
  text-transform: uppercase;
}

j {
  color: #1D388A;
  font-family: weather;
  font-size: 48px;
  font-weight: normal;
  font-style: normal;
  line-height: 0.7;
  margin-right: 5px;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weatherHeader {
	display: flex;
	/* flex-direction: column; */
	align-items: center;
	justify-content: space-around;
	width: auto;
	max-width: 250px;
	border: 1px solid #dedede;
	padding: 5px 5px;
	border-radius: 8px;
	/* background: rgb(255,129,25);
	background: linear-gradient(16deg, rgba(255,129,25,1) 0%, rgba(230,7,0,1) 100%); */
	/* background: #3b7fbe; */
}

#weatherHeader .weather-row {
	display: flex;
	align-items: center;
	flex-direction: row;
}

#weatherHeader .weather-row .weather-icon-box {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 38px;
	width: 38px;
	font-size: 28px;
	color: #3b7fbe;
}

#weatherHeader .weather-row span:last-of-type {
	margin-left: 10px;
	font-size: 14px;
	font-weight: 700;
	color: #3b7fbe;
}


@media (max-width: 767px) {
	.home {
	height: auto;
}
	footer {
	height: auto;
}
.nivago {
	float: none;
	text-align: center;
	margin: 15px;
}
  .visible-xs {
    display: block !important;
  }
.navbar-brand {
	margin-top: 10px;
	margin-left: -5px;
}
.navbar-right{
	float: left;
}
.nav > li {
	float: none;
	max-width: 40px;
	}

.navbar-top{
	display: inline-block;
	}
.navbar-default {
		position: absolute;
	}
.navbar-custom .nav li a {
	transition: background 0.3s ease-in-out 0s;
	padding: 10px;
}

.nav-pills > li {
	display: block !important;
	float:none;
}
	#slidingbar-area {
		display: none;
	}
	#topbar {
		display: none;
	}
	.navbar-default {
		top: 0 !important;
		height: auto !important;
		float: none !important;
	}
	.navbar-collapse .nav {
		float: none !important;
	}
	.navbar-default .navbar-nav li > a, .navbar-default .navbar-nav li > a:hover, .navbar-default .navbar-nav li > a:focus {
		border-top-color: #E1E1E1 !important;
		border-top-width: 1px !important;
		border-top-style: solid !important;
		line-height: 20px !important;
		height: auto !important;
		margin: 0;
	}
	.navbar-default .navbar-nav li > a:hover, .navbar-default .navbar-nav li > a:focus {
		background-color: #007AFF !important;
		color: #FFFFFF !important;
	}
	.navbar-nav, .dropdown-menu {
		margin-top: -1px !important;
		padding-top: 0;
		margin-bottom: 0 !important;
	}
	.navbar-toggle {
		background: #52b7e5;
		border: medium none;
		border-radius: 0;
		margin-top: 8px;
		padding: 10px;
	}
	.navbar-toggle .icon-bar {
		background-color: #FFFFFF !important;
	}
	.navbar-default .navbar-nav .menu-search > a:hover, .navbar-default .navbar-nav .menu-search > a:focus {
		background: none !important;
		color: #007AFF !important;
	}
.sub-nav {
	position: relative;
	margin-top: 0px;
	margin-left: -15px;
}
	.search-box {
		top: 3px;
		right: 3px;
		bottom: auto;
		margin: 0 !important;
		border: none !important;
		box-shadow: none;
		background: none;
	}
	.search-box .arrow {
		display: none;
	}
	.search-box .popover-content {
   		padding: 0 !important;
	}

	.grid-container {
		display: block;
	}
	/* Tabs Left*/
	.tabs-left .nav-tabs li.active a, .tabs-left .nav-tabs li.active a:hover, .tabs-left .nav-tabs li.active a:focus {
		border-right-color: #dddddd;
	}
	.tabs-left .nav-tabs {
		float: none;
	}
	.tabs-left .tab-content {
		border-top: none;
	}
.thumb-img4 {
    height: auto;
}
  .thumb-img0 {
	height:auto !important;
		max-height: 400px;
}
.product {
	height: auto !important;
}
.menu-wrapper-left {
			width: 100%;
		}
	.carousel-caption {
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 13px;
	width: auto;
	padding-top: 0px;
	padding-bottom: 7px;
	z-index: 10;
	left: 0%;
	top: 0%;
	right: 0%;
	position:relative;
	clear:both;
	text-shadow: none;
	margin: 0px;
	}
.carousel-caption a{
	font-size: 16px;
	}
.carousel a {
    line-height: 18px;
}
.carousel a img {
    max-width: 100% !important;
	max-height: 400px;
}
.carousel-inner {
    height: 100%;
    text-align: center;
}
.thumb-img1 {
	width:100%;
	height: auto;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	position: relative;
}
.trans1 {
	display: none;
	}
.trans2 {
	display: none;
}
.trans3 {
	display: none;
}
.trans4 {
	display: none;
}
.trans1a {
display: none;
	}
.trans3a  {
	display: none;
}
.home {
	display: block;
	height: auto;
	text-align: left;
	transition: all 0.5s ease 0s;
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.strelice1 {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	width: 200px;
	}
.strelica1img{
	background-image: url(../images/transparent.png);
	background-repeat: no-repeat;
	background-position: -10px -300px;
	height: 50px;
	width: 57px;
	position: absolute;
	margin-left: -65px;
	margin-top: -10px;
	}
	.rotate45a {
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.navbar_pod {
	margin-bottom: 0px !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position:relative;
	display:block;
}
.sub-nav {
	margin-top: 0px;
	margin-left: 0px;
}
.sub-nav > .sub-menu1 {
	display: block;
	background-color: #FFF;
}
.sub-nav > .sub-menu1 li {
	list-style-image: none;
	list-style-type: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	padding: 10px;
}

.sub-nav > .sub-menu1 li a {
	text-decoration: none;
	color: #676767;
	background-image: none;
	vertical-align: middle;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
	display:block;
}
}
@media (max-width: 767px)  {
	.btn-orange {

    padding-right: 115px;

	}
}
@media (min-width: 768px) and (max-width: 991px) {
.home {
	height: 420px;
}
.home h1 a, .home h1 {
    font-size: 20px;
    line-height: 26px;
}
.form-horizontal .control-label {

    text-align: left;
}
.btn-orange a {
font-size: 17px;
margin-left: -10px;
}

footer {
	height: auto;
	text-align: center!important;
}
.nivago {
	float: none;
	text-align: center;
	margin: 15px;
}
  .visible-sm {
    display: block !important;
  }
.navbar-brand {
	margin-top: 10px;
	margin-left: -5px;
}
  .thumb-img0 {
	height:auto !important;
}
  .thumb-img1 {
	height: 155px;
}
  .thumb-img2 {
	height:auto !important;
}
.thumb-img4 {
    height: 140px;
}
.product {
	height: auto !important;
}
.menu-wrapper-left {
			width: 100%;
		}
.navbar_pod {
	margin-bottom: 0px !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position:relative;
	display:block;
}
.sub-nav {
	margin-top: 0px;
	margin-left: 0px;
}

.home {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.home p {
    font-size: 16px;
    line-height: 22px;
	margin-bottom:0px;
}
.strelice1 {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	width: 200px;
	}
.strelica1img{
	background-image: url(../images/transparent.png);
	background-repeat: no-repeat;
	background-position: -10px -300px;
	height: 50px;
	width: 57px;
	position: absolute;
	margin-left: -65px;
	margin-top: -10px;
	}
	.rotate45a {
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}

}
@media (min-width: 992px) and (max-width: 1199px) {
	.btn-orange a {
	font-size: 20px;

	}
  .visible-md {
    display: block !important;
  }
.navbar-brand {
	margin-top: 10px;
	margin-left: -5px;
}
.home h1 a, .home h1 {
    font-size: 16px;
}
.thumb-img0 {
	height:auto !important;
		max-height: 400px;
}
.thumb-img1 {
	width:100%;
	padding:0px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	height: 138px;
}

.home {
	display: block;
	height: 350px;
	text-align: left;
	transition: all 0.5s ease 0s;
	overflow: hidden;
	position: relative;
	border-radius:4px;
	color: #FFF;
	width: 100%;
	padding: 0px;
}

}

.custom-preheader .nav > li {
	float: left !important;
}
